/************** Default Elements *******************/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

/* hide from IE mac \*/ 
html {
	min-height: 100%;
	margin-bottom: 1px;
}
.Blue_bold {
	font-size: None;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
/* end hiding from IE5 mac */

body {
	background: #0e2111;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	line-height: 120%;
}

/************** Layout Elements *******************/

#wrapper {
	width: 770px;
	margin: 0 auto 30px auto;
	text-align: left;
	font-size: 80%;
	background: #424E55 url(../images/slogan.jpg) 0 5px no-repeat;
	padding-top: 60px;
	position: relative;
} 

#wrapper ul {
	list-style-type: none;
	position: absolute;
	top: 0;
	right: 0;
	border-right: 2px solid #999;
	margin-right: 2px;
}

#wrapper li {
	display: inline;
	float: right;
	margin: 0;
	background: url(../images/off.gif) left bottom no-repeat;
	margin-right: -1px;
}


#innerwrapper {
	background: #fff url(../images/IwrapperBG.jpg) 0 0 no-repeat;
	padding: 30px 15px 15px 15px;
}

#header img {
	float: left;
}

#strap {
	width: 738px;
	height: 198px;
	background: url(../images/strapBG.jpg) 0 0 no-repeat;
	margin: 10px auto 15px auto;
	clear: right;
	border: 1px solid #0e2111;
}


#LeftCol {
	float: left;
	width: 150px; 
	min-height: 200px;
}

#LeftCol ul {
	list-style-type: none;
	border-top: 1px solid #363c3c;
	border-left: 1px solid #363c3c;
	border-right: 1px solid #363c3c;
	width: 150px;
	margin-top: 3px;
	position: static; /*Overrides the absolute positioning on the wrapper ul*/
}

#LeftCol li {
	display: block;
	float: none;
	margin: 0;
}
#RightCol2 {
	float: right;
	width: 180px;
	min-height: 200px;
}

#RightCol img {
	display: block;
	margin: 10px auto;
	border: 1px solid #0e2111;
}
#content2 {
	width: 450px;
	min-height: 300px;
	padding-top: 1px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 170px;
}

#footer {
	background: #fff url(../images/footerBG.gif) bottom no-repeat;
	min-height: 25px;
}

#BottomFooter {
	background-color: #0e2111;
}

/************** Text Elements *******************/

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-size: 150%;
	font-family: Arial, Helvetica, sans-serif;
	color: #040404;
}

h2 {
	font-size: 140%;
}

h3 {
	font-size: 130%;
	font-weight: bold;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
	font-weight: bold;
}

h6 {
	font-size: 100%;
	font-weight: bold;
}

p {
	margin: 10px 0;
}

#BottomFooter p {
	margin: 0;
	padding: 10px;
	color: #999;
	font-size: 75%;
	float: right;
}

/************** Form Elements *******************/
#header form {
	float: right;
	width: 280px;
}

input.log {
	width: 100px;
	font-size: 120%;
	border: 1px solid #999;
}

#RightCol form {
	width: 180px;
}

/************** Generic Classes *******************/

.right {
	float: right;
	margin-left: 8px;
}

.left {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear: both;
   height: 0;
   font-size: 0;
   line-height: 0;
}

/************** Link Styles *******************/

#LeftCol li a {
	display: block;
	padding: 2px;
	background: #0e2111;
	color: #33CCFF;
	text-decoration: none;
	border-bottom: 1px solid #363c3c;
	font-size: 95%;
}

#LeftCol li a:hover, #LeftCol li a:focus {
	background: #343645;
	color: #c1d4de;
}

#LeftCol li.current a {
	display: block;
	padding: 2px;
	;
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid #363c3c;
	font-weight: bold;
	background-color: #0099CC;
}

#wrapper a {
  float: left;
  display: block;
  padding: 3px 10px 8px 10px;
  text-decoration: none;
  font-weight: bold;
  color: #ccc;
}
  
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#wrapper a {
float: none;
}
/* End IE5-Mac hack */
#wrapper #p7HSM_1 a {

float:left;
}

#wrapper a:hover, #wrapper a:focus {
  color: #fff;
}
  
#wrapper #current {
	background-image: url("../images/on.gif");
	color: #FFFFFF;
 }
  
 /*\*//*/
#LeftCol a {
	float: none;
}
#footer {
	height: 25px;
}

/**/

a img {
	border: none;
}

#content a {
	display: inline;
	padding: 0;
	color: #0033FF;
	text-decoration: underline;
}

#content a:hover {
	color: #ff6347;
	text-decoration: none;
}
#content {
	width: 400px;
	margin: 0 210px 0 170px;
	min-height: 300px;
	padding-top: 1px;
}
#RightCol {
	float: right;
	width: 180px;
	min-height: 200px;
}
#content2  a {
	display: inline;
	padding: 0;
	color: #0033FF;
	text-decoration: underline;
}
#content2 a:hover {
	color: #ff6347;
	text-decoration: none;
}
#content2 {
	width: 460px;
	min-height: 300px;
	padding-top: 1px;
	color: #333333;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 170px;
}
